[AS-Ballistic UTUIDataProvider_MapInfo]
MapName=AS-Ballistic
FriendlyName=Ballistic
PreviewImageMarkup=<Images:AS-Ballistic.Preview>
NumPlayers=6 to 12 players                    Author: Bloodk1nG
Description=None
